{
    "attributes": {
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "c7def9d1-717c-4c9c-a950-48ecb873eeb5",
            "type": "LIST",
            "value": ["/Documents/TS103301_V104_clean.xhtml/178ac26b-def1-4261-8bbf-5df1fdaa5636"]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "c7def9d1-717c-4c9c-a950-48ecb873eeb5",
            "type": "STRING",
            "value": "06. Check that the IUT generates SSEM to \"overrules\" previous request"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "c7def9d1-717c-4c9c-a950-48ecb873eeb5",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "c7def9d1-717c-4c9c-a950-48ecb873eeb5"
}